Respect NO_COLOR environment variable
[pyderasn.git] / doc / install.rst
index a9c04350a3e91b5fa88ee4c3426713818a4c2510..e6f6ba10bc7b783d15650a783e34358bbb2a9cfa 100644 (file)
@@ -4,12 +4,13 @@ Install
 Preferable way is to :ref:`download <download>` tarball with the
 signature from `official website <http://pyderasn.cypherpunks.ru/>`__::
 
-    % wget http://pyderasn.cypherpunks.ru/pyderasn-1.0.tar.xz
-    % wget http://pyderasn.cypherpunks.ru/pyderasn-1.0.tar.xz.sig
-    % gpg --verify pyderasn-1.0.tar.xz.sig pyderasn-1.0.tar.xz
-    % xz -d < pyderasn-1.0.tar.xz | tar xf -
-    % cd pyderasn-1.0
+    % wget http://pyderasn.cypherpunks.ru/pyderasn-3.0.tar.xz
+    % wget http://pyderasn.cypherpunks.ru/pyderasn-3.0.tar.xz.sig
+    % gpg --verify pyderasn-3.0.tar.xz.sig pyderasn-3.0.tar.xz
+    % xz -d < pyderasn-3.0.tar.xz | tar xf -
+    % cd pyderasn-3.0
     % python setup.py install
+    # or copy pyderasn.py (+six.py) to your PYTHONPATH
 
 PyDERASN depends on `six <https://pypi.python.org/pypi/six>`__ package
 for keeping compatibility with Py27/Py35. It is included in the tarball.